﻿@charset "UTF-8";

/*sumbit page*/
.DivPart {
    display: grid;
    grid-template-columns: 150px 1fr;
    gap: 0.3em;
    margin-bottom: 1em;

    div:nth-child(odd) {
        text-align: right;
        font-weight: bold;
    }
}

#DDL_District {
    font-family: MingLiU_HKSCS;
}

td {
    padding: 0.3em;
    background-color: #f6f5ed;
}

#TblParticipant {
    width: 100%;
    border-collapse: collapse;

    th {
        vertical-align: bottom;
        background-color: #ba9c78;
        color: black;
        border: 1px solid black;
    }

    td {
        border: 1px solid black;

        &:first-child {
            text-align: center;
            width: 80px;
        }

        &:nth-child(2) {
            width: 100px;

            input[type="text"] {
                width: 70px;
            }
        }

        &:nth-child(3) input[type=text]:first-of-type {
            width: 35%
        }

        &:nth-child(3) input[type=text]:last-of-type {
            width: 50%
        }

        &:nth-child(4) {
            width: 245px;
        }

        &:nth-last-child(-n+2) {
            text-align: center;
            width: 80px;
        }
    }
}

#schedule {
    border-collapse: collapse;
    /*margin: auto;*/
    width: 100%;

    th {
        background-color: #ba9c78;
        border: 1px solid black;
    }

    td {
        text-align: left;
        border: 1px solid black;

        &:first-child {
            text-align: center;
        }
    }
}

/*.w80P {
    width: 80%;
}

.w100 {
    width: 100px;
}

.w200 {
    width: 200px;
}

.w400 {
    width: 400px;
}*/
/*#fileUploadDiv, ul, ol {
    font-size: smaller;
}

#fileUploadDiv {
    height: 0px;
}

    #fileUploadDiv div {
        border: 1px solid black;
        background-color: lightgray;
    }*/

#FileUpload {
    width: 50%;
}

/*#TbNewsPapers, #TbHKOthers {
    display: none;
}*/

/*Page - confirm*/
.DivPartC {
    grid-template-columns: 280px 1fr;
}

/*Page - enroll*/
#LbSystemNo {
    color: blue;
}